## linux-firmware 1.2

=== debian/changelog ===
linux-firmware (1.2) intrepid; urgency=low

  * Update copyright file with Intel and Adaptec licenses. Further updates
    will occur in jaunty. LP: #284405

 -- Ben Collins <ben.collins@canonical.com>  Mon, 27 Oct 2008 00:46:52 -0400

linux-firmware (1.1) intrepid; urgency=low

  * Added scsi-firmware udeb with qla and aic firmware

 -- Ben Collins <ben.collins@canonical.com>  Wed, 15 Oct 2008 10:45:39 -0400

linux-firmware (1.0) intrepid; urgency=low

  * Initial packaging

 -- Ben Collins <ben.collins@canonical.com>  Mon, 16 Jun 2008 18:39:46 -0400
