## linux-firmware 1.11

=== debian/changelog ===
linux-firmware (1.11) jaunty; urgency=low

  [ Pete Graner ]

  * Added Hauppauge DVB-S2 PCI

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 02 Apr 2009 17:36:47 -0400

linux-firmware (1.10) jaunty; urgency=low

  [ Pete Graner ]

  * Added firmware/ivtv BOM, v4l-cx23885-avcore-01.fw, and v4l-cx23885-enc.fw
    LP: #321076

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 09 Mar 2009 16:18:37 -0700

linux-firmware (1.9) jaunty; urgency=low

  * Broadcom firmware file names must be upper case.
    LP: #156133

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 20 Feb 2009 17:25:39 +0000

linux-firmware (1.8) jaunty; urgency=low

  * Collapsed all firmware/at76 files into firmware/ateml
    Added licence and BOM files to iwlwifi, atmel, acx, aic94xx, zd1201
    and zd1211.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 20 Feb 2009 16:41:12 +0000

linux-firmware (1.7) jaunty; urgency=low

  * Make soft links for ixp4xx firmware file names. The driver wants to read
    file names of the form NPE-B, not NPE-B.01020201.
    LP: #330506

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Feb 2009 13:23:11 +0000

linux-firmware (1.6) jaunty; urgency=low

  * Add ixp4xx microcode
  * Added some notes to the rules file.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 13 Feb 2009 21:53:28 +0000

linux-firmware (1.5) jaunty; urgency=low

  * Added firmware/dvb/dvb-usb-dib0700-1.20.fw 
  * Added firmware/dvb/dvb-usb-af9015.fw
  * Added firmware/libertas/lbtf_usb.bin and license.

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Jan 2009 15:28:21 +0000

linux-firmware (1.4) jaunty; urgency=low

  * Added firmware for RT 2860/2870
  * Copy license files.

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Jan 2009 20:19:28 +0000

linux-firmware (1.3) jaunty; urgency=low

  * Updated iwlwifi 4965 firmware to version 228.57.2.23
  * Updated iwlwifi 3945 firmware to version 15.28.2.8

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 26 Dec 2008 18:53:05 +0000
