## linux-firmware 1.24

=== debian/changelog ===
linux-firmware (1.24) karmic; urgency=low

  * iwlwifi: Added iwlwifi-6000-4.ucode

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 17 Oct 2009 09:45:16 -0600

linux-firmware (1.23) karmic; urgency=low

  * Added Intel WiMAX firmware
    -LP: #396554

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 14 Oct 2009 20:19:28 -0600

linux-firmware (1.22) karmic; urgency=low

  * Added firmware for dib0700 USB bridge
    -LP: #446454
    https://lists.ubuntu.com/archives/kernel-team/2009-October/007462.html

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 13 Oct 2009 13:35:20 -0600

linux-firmware (1.21) karmic; urgency=low

  * ar9170: Added one stage firmware
    -LP: #386403

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Oct 2009 09:21:52 -0600

linux-firmware (1.20) karmic; urgency=low

  * p54: Use 2.13.1.0.arm.0 firmware version for isl3886 USB devices
    -LP: #437515

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 30 Sep 2009 09:01:46 -0600

linux-firmware (1.19) karmic; urgency=low

  * Added xc5000 firmware
    -LP: #403642

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Sep 2009 13:32:41 -0600

linux-firmware (1.18) karmic; urgency=low

  * Added ar9170 firmware.
    -LP: #386403

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Sep 2009 14:40:57 -0600

linux-firmware (1.17) karmic; urgency=low

  * Dropped firmware/dvb bits because of lack of licensing.
    They have been moved to linux-firmware-nonfree.
    -LP: #223212

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Sep 2009 08:30:32 -0600

linux-firmware (1.16) karmic; urgency=low

  * Added iwlwifi-1000-ucode-128.50.3.1

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 16 Aug 2009 20:26:34 -0600

linux-firmware (1.15) karmic; urgency=low

  * Updated iwlwifi 4965 ucode to 228.61.2.24

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 12 Jul 2009 15:19:45 -0600

linux-firmware (1.14) karmic; urgency=low

  * Updated firmware for ipw2200
    - LP: #357968

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 10 Jul 2009 10:25:55 -0500

linux-firmware (1.13) karmic; urgency=low

  [ Florian Reinhard ]

  * Updated firmware for prism54 chipsets
    -LP: #339548

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Jul 2009 07:17:59 -0600

linux-firmware (1.12) karmic; urgency=low

  * Updated iwlwifi 3945, 5000, and 5150 ucode

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 10 Jun 2009 07:46:51 -0400
