=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 build-indep:
 
 firm_dir = $(CURDIR)/debian/linux-firmware/lib/firmware
+license_dir = $(CURDIR)/debian/linux-firmware/usr/share/doc/linux-firmware/licenses
 nic_firm_dir = $(CURDIR)/debian/nic-firmware/lib/firmware
 scsi_firm_dir = $(CURDIR)/debian/scsi-firmware/lib/firmware
 
@@ -34,10 +35,17 @@
 
 	cp -a firmware/zd1211 $(firm_dir)/
 	cp -a firmware/acx $(firm_dir)/
+	cp -a firmware/ixp4xx/NPE* $(firm_dir)/
+	#
+	# Copy all files that start with a lower case chracter. Make sure that changelogs
+	# and Copyrights start with an upper case character.
+	#
 	for i in firmware/*/[[:lower:]]*; do \
 	  case $${i##*/} in \
 	    zd121*) ;; \
-	    *) test -f "$$i" && cp $$i "$(firm_dir)/${i##*/}";; \
+	    acx) ;; \
+	    ixp4xx*) ;; \
+	    *) test -f "$$i" && cp -v $$i "$(firm_dir)/${i##*/}";; \
 	  esac; \
 	done
 
@@ -49,6 +57,23 @@
 		install -m644 -D $$(find firmware -name $$f) $(scsi_firm_dir)/$$f; \
 	done
 
+	#
+	# Assume that any file that isn't a firmware file is probably a license (or something)
+	#
+	install -d $(license_dir)
+	cp -a firmware/* $(license_dir)
+	find $(firm_dir) -type f | while read f; do \
+		find $(license_dir) -type f -name `basename $$f` | xargs rm -vf; \
+	done
+	#
+	# Clean up the exceptions.
+	#
+	rm -rf $(license_dir)/acx/default
+	rm -f  $(license_dir)/iwlwifi/NBE*
+	mv $(firm_dir)/acx/[ABR]* $(license_dir)/acx
+	mv $(firm_dir)/zd1211/[B]* $(license_dir)/zd1211
+	mv $(firm_dir)/bcm2033-fw.bin $(firm_dir)/BCM2033-FW.BIN
+	mv $(firm_dir)/bcm2033-md.bin $(firm_dir)/BCM2033-MD.BIN
 
 binary-indep: install-indep
 	dh_testdir
