## linux-firmware 1.34

=== debian/changelog ===
linux-firmware (1.34) lucid; urgency=low

  [ Chase Douglas ]

  * iwlwifi: updated iwlwifi-6000-4.ucode ucode to 9.193.4.1

 -- Andy Whitcroft <apw@canonical.com>  Wed, 14 Apr 2010 11:37:50 +0100

linux-firmware (1.33) lucid; urgency=low

  [ Chase Douglas ]

  * Added echoaudio firmware

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Mar 2010 13:29:45 -0600

linux-firmware (1.32) lucid; urgency=low

  [ Manoj Iyer ]

  * Added firmware for RealTek RTL8191/2SE or RTL8171 wireless MACs

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 04 Mar 2010 10:22:44 -0700

linux-firmware (1.31) lucid; urgency=low

  [ Chase Douglas ]

  * Revert "firmware for prism54 kernel >=2.6.29"
    The prism54 softmac firmware does not have a license statement, so the
    firmware has been moved to linux-firmware-nonfree.
    -LP: #524713

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 23 Feb 2010 11:31:46 -0700

linux-firmware (1.30) lucid; urgency=low

  * rebased against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git d9076a54d74e371a11e1206b4a26e2e428045b9e
  * Adds radeon firmware
    -LP: #521737

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 19 Feb 2010 13:53:12 -0700

linux-firmware (1.29) lucid; urgency=low

  * Added firmware for prism54 kernel >=2.6.29
    -LP: #509265

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 04 Feb 2010 13:18:25 -0700

linux-firmware (1.28) lucid; urgency=low

  * Exclude the debian directory when copying firmware.
    -LP: #495431

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Dec 2009 07:17:09 -0700

linux-firmware (1.27) lucid; urgency=low

  * Adopted git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 30 Nov 2009 14:37:34 -0700
