## linux-firmware 1.34.4

=== debian/changelog ===
linux-firmware (1.34.4) lucid-proposed; urgency=low

  * iwlwifi: Updated iwlwifi-6000g2a-5.ucode and iwlwifi-6000g2b-5.ucode to 17.168.5.2
    17.168.5.2 fixes a showstopper issue that it can't connect to a 5G hidden SSID.
    -LP: #716832

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Feb 2011 07:24:04 -0700

linux-firmware (1.34.3) lucid-proposed; urgency=low

  * iwlwifi: add new firmware for 6030 devices
    17.168.5.1 iwlwifi-6000g2b-5.ucode
    - LP: #697768

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Jan 2011 10:59:20 -0700

linux-firmware (1.34.2) lucid-proposed; urgency=low

  * iwlwifi: 17.168.5.1 iwlwifi-6000g2a-5.ucode
    - LP: #690222

  * iwlwifi: 41.28.5.1 iwlwifi-6050-5.ucode
    - LP: #690222

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 14 Dec 2010 09:23:12 -0700
