## linux-firmware 1.34.7

=== debian/changelog ===
linux-firmware (1.34.7) lucid-proposed; urgency=low

  * update iwlwifi-5000-5.ucode for 5000 series devices
    version: 8.83.5.1 - fix "tid mismatch" issue
    - LP: #728510

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Mar 2011 08:54:41 -0700

linux-firmware (1.34.6) lucid-proposed; urgency=low

  * iwlwifi: 9.201.4.1 iwlwifi-6050-4.ucode
    - LP: #727653

 -- Andy Whitcroft <apw@canonical.com>  Thu, 03 Mar 2011 08:51:43 +0000

linux-firmware (1.34.5) lucid-proposed; urgency=low

  [ Stefan Bader ]

  * Pull firmware for ath9k-htc from Natty
    The ath9k-htc module is contained in the compat-wireless-2.6.37
    backports for Lucid and Maverick. However the firmware for that module
    is missing.
    - LP: #721393

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Feb 2011 10:50:45 -0700
