=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.6.1
-Build-Depends: debhelper (>= 4.0.0)
-Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/linux-firmware-karmic.git
+Build-Depends: debhelper (>= 4.0.0), rsync, gcc
+Vcs-Git: git://kernel.ubuntu.com/ubuntu/linux-firmware.git
 
 Package: linux-firmware
 Architecture: all
