## linux-firmware 1.34.13

=== debian/changelog ===
linux-firmware (1.34.13) lucid-proposed; urgency=low

  * ath3k-fw: Fix EEPROM radio table issue.
    LP: #882685

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 28 Oct 2011 10:06:36 -0600

linux-firmware (1.34.12) lucid-proposed; urgency=low

  * Added firmware files to support Oneiric LTS backport
    linux-firmware: Add a new FW 7.0.20.0
    bnx2x: Adding FW 7.0.23.0
    -LP: #808884

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Jul 2011 11:11:45 -0600

linux-firmware (1.34.11) lucid-proposed; urgency=low

  * Added firmware files to support compat-wireless
    linux-firmware: add new firmware for RTL8168E-VL
    linux-firmware: update firmware for RTL8111E
    linux-firmware: Add firmware for RTL8168/8111E
    linux-firmware: Add firmware for RTL8105E
    rtl_nic: Add firmware for RTL8111D(L)
    -LP: #804671

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 05 Jul 2011 14:22:43 -0600

linux-firmware (1.34.10) lucid-proposed; urgency=low

  * Added carl9170.fw for Atheros wireless AR9170 based devices.
    -LP: #713987

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Apr 2011 14:08:41 -0600

linux-firmware (1.34.9) lucid-proposed; urgency=low

  * Add Firmware for Atheros HTC devices (ath9k)
    -LP: #653854

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 07 Apr 2011 11:57:27 -0600

linux-firmware (1.34.8) lucid-proposed; urgency=low

  * Added iwlwifi-1000-5.ucode
    -LP: #752829

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Apr 2011 13:37:52 -0600
