## linux-firmware 1.38

=== debian/changelog ===
linux-firmware (1.38) maverick; urgency=low

  * rtl8192sfw.bin: Update to 0017.0507.2010
    LP: #618765

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Aug 2010 12:57:15 -0600

linux-firmware (1.37) maverick; urgency=low

  [ Upstream ]
  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git 370066f09b4cc399935b514cba0c1f3cb4f7b350
  * Add firmware for Modems based on Eagle Chipset
  * Add firmware for Intel Wireless WiFi Link 6250AGN Adapter

  [ Tim Gardner ]
  * Add iwlwifi-6000-4.ucode 9.221.4.1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Jun 2010 14:54:33 -0600

linux-firmware (1.36) maverick; urgency=low

  * Added iwlwifi-6050-4.ucode

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 04 Jun 2010 13:55:06 -0600

linux-firmware (1.35) maverick; urgency=low

  [ Chase Douglas ]

  * Add AudioScience ASI series audio device firmware

  [ Upstream ]

  * Add RealTek RTL8192E firmware
  * rebased against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git 25813c5c5ce0e8ce080de7a7fbf69b2c858798d2

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 May 2010 11:32:39 -0600
