## linux-firmware 1.38.4common1urbana1

=== debian/changelog ===
linux-firmware (1.38.4common1urbana1) lucid; urgency=low

  * backport for urbana project
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Mon, 07 Mar 2011 13:54:13 +0800

linux-firmware (1.38.4) maverick-proposed; urgency=low

  * iwlwifi: Updated iwlwifi-6000g2a-5.ucode and iwlwifi-6000g2b-5.ucode to 17.168.5.2
    17.168.5.2 fixes a showstopper issue that it can't connect to a 5G hidden SSID.
    -LP: #716832

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Feb 2011 07:14:52 -0700

linux-firmware (1.38.3) maverick-proposed; urgency=low

  * iwlwifi: add new firmware for 6030 devices
    17.168.5.1 iwlwifi-6000g2b-5.ucode
    - LP: #697768

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Jan 2011 10:53:47 -0700

linux-firmware (1.38.2) maverick-proposed; urgency=low

  * iwlwifi: 17.168.5.1 iwlwifi-6000g2a-5.ucode
    - LP: #690222

  * iwlwifi: 41.28.5.1 iwlwifi-6050-5.ucode
    - LP: #690222

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 14 Dec 2010 09:13:44 -0700

linux-firmware (1.38.1) maverick-proposed; urgency=low

  [ Upstream ]

  * wimax: update WiMAX firmwares for 2.6.35
    - LP: #689753

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 13 Dec 2010 12:57:04 -0700
