## linux-firmware 1.38.10

=== debian/changelog ===
linux-firmware (1.38.10) maverick-proposed; urgency=low

  * ath3k-fw: Fix EEPROM radio table issue.
    LP: #882685

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 28 Oct 2011 09:50:12 -0600

linux-firmware (1.38.9) maverick-proposed; urgency=low

  * Added firmware files to support compat-wireless
    linux-firmware: add new firmware for RTL8168E-VL
    linux-firmware: update firmware for RTL8111E
    linux-firmware: Add firmware for RTL8168/8111E
    linux-firmware: Add firmware for RTL8105E
    rtl_nic: Add firmware for RTL8111D(L)
    -LP: #804671

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 05 Jul 2011 14:15:59 -0600

linux-firmware (1.38.8) maverick-proposed; urgency=low

  * Added carl9170.fw for Atheros wireless AR9170 based devices.
    -LP: #713987

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Apr 2011 14:02:40 -0600

linux-firmware (1.38.7) maverick-proposed; urgency=low

  * Added iwlwifi-1000-5.ucode
    -LP: #752829

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Apr 2011 13:33:30 -0600

linux-firmware (1.38.6) maverick-proposed; urgency=low

  * iwlwifi: add updated firmware for 5000 devices
    update iwlwifi-5000-5.ucode for 5000 series devices
    version: 8.83.5.1 - fix "tid mismatch" issue
    - LP: #728510

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Mar 2011 09:05:44 -0700

linux-firmware (1.38.5) maverick-proposed; urgency=low

  [ Stefan Bader ]

  * Pull firmware for ath9k-htc from Natty
    The ath9k-htc module is contained in the compat-wireless-2.6.37
    backports for Lucid and Maverick. However the firmware for that module
    is missing.
    - LP: #721393

  * Add link for RTL8192SU firmware
    Create a link from RTL8192SU -> RTL8192SE as testing proved the same
    firmware works for both.
    - LP: #721356

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Feb 2011 10:58:40 -0700
