## linux-firmware 1.52

=== debian/changelog ===
linux-firmware (1.52) natty; urgency=low

  * Update Broadcom firmware for 2.6.38 (which requires some file
    name changes).
    -LP: #730215

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Apr 2011 14:43:43 -0600

linux-firmware (1.51) natty; urgency=low

  * Added carl9170.fw for Atheros wireless AR9170 based devices.
    -LP: #713987

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Apr 2011 13:19:12 -0600

linux-firmware (1.50) natty; urgency=low

  * Added iwlwifi-1000-5.ucode
    -LP: #752829

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Apr 2011 13:26:02 -0600

linux-firmware (1.49) natty; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git 5d6e01c4db4e8115296895efcf1feb80be93b8c4
    linux-firmware: Add Patch and sysconfig files for AR300x

  [ Leann Ogasawara ]

  * UBUNTU: Rename bcm43xx Broadcom Firmware Files
    -LP: #728746

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Mar 2011 14:29:50 -0600

linux-firmware (1.48) natty; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git c2e530abf58116fbc4eb3baedeb5b3ed092b2c8a
    linux-firmware: add cayman firmwares.
    Update ar9271.fw
    linux-firmware: wl12xx-Update AP Firmware
    linux-firmware: Add patch and sysconfig files for AR3012.
    linux-firmware: Remove ath3k-2.fw
    linux-firmware: wl12xx-Update STA firmware
    linux-firmware: wl12xx-update STA FW supports 11n BA sessions
    iwlwifi: add updated firmware for 5000 devices
    linux-firmware: add firmware files for Marvell 8366
    linux-firmware: add Marvell SD8787 firmware image
    linux-firmware: use single license file for Marvell firmwares
    WHENCE: fix typos in "Realtek" and the filename containing its licence terms

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Mar 2011 07:49:56 -0700

linux-firmware (1.47) natty; urgency=low

  * iwlwifi: Updated iwlwifi-6000g2a-5.ucode and iwlwifi-6000g2b-5.ucode to 17.168.5.2
    17.168.5.2 fixes a showstopper issue that it can't connect to a 5G hidden SSID.
    -LP: #716832

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git 2fab48391fda8a914b55c8ac265eb3b6ee10ace8
    linux-firmware: Add firmware file for Realtek RTL8192DE
    linux-firmware: bnx2: Update firmware and version
    linux-firmware: bnx2: Update firmware to 6.0.x.

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 11 Feb 2011 07:01:23 -0700

linux-firmware (1.46) natty; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git 39cd7bc45fc9301422bbf19077fd2079283e8a52
  * linux-firmware: Add firmware file for Realtek RTL8192SE
  * iwlwifi: add new firmware to 100 devices
  * radeon: add new NI firmwares.
  * Add firmware for VIA VT6656

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Jan 2011 13:40:49 -0700

linux-firmware (1.45) natty; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git 40c0f950be7040614dc45df54e25e54d00e3b73b
    rtl_nic: Add firmware for RTL8111D(L)

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 Jan 2011 06:52:04 -0700

linux-firmware (1.44) natty; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git eb0ad4ffc1e2fe02bccae2f7102e3ffc8101ac55
    iwlwifi: add updated firmware for 6050 devices
    iwlwifi: add new firmware for 6030 devices
    iwlwifi: add new firmware for 6005 devices
    vxge: update PXE firmware to version
    ath3k-fw: Fix EEPROM radio table issue.

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 19 Dec 2010 16:27:16 -0700

linux-firmware (1.43) natty; urgency=low

  * iwlwifi: New 17.168.5.1 iwlwifi-6000g2b-5.ucode 

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 19 Dec 2010 15:57:19 +0000

linux-firmware (1.42) natty; urgency=low

  * Updated Intel iwlwifi firmware
    iwlwifi: 17.168.5.1 iwlwifi-6000g2a-5.ucode
    iwlwifi: 41.28.5.1 iwlwifi-6050-5.ucode

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 13 Dec 2010 18:55:52 -0700

linux-firmware (1.41) natty; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git 4844fa169c8d8562289243b54e822a00a0a01082
    linux-firmware: Add firmware file for RTL8192CU
    linux-firmware: wl12xx-Add Access Point Firmware & NVS to the wl12xx Driver
    radeon: add support for PALM/SUMO firmwares.
    mwl8335: add duplex firmware for 88w8335 PCI-based parts
    Update QLogic phanfw.bin

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 13 Dec 2010 07:05:02 -0700

linux-firmware (1.40) natty; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git 0892c5ad053f226699cabbd1df42a352cf6f6fce
    vxge: update firmware to version 1.8.1
    linux-firmware: Add firmware files for Realtek RTL8712U and RTL8192CE
    linux-firmware: wl12xx-Add Firmware and NVS files to support Texas Instruments WLAN driver
    Add firmware for Telgent 2300 V4L/DVB driver

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 18 Nov 2010 14:16:09 -0700

linux-firmware (1.39) natty; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git e9f9e3a9b7d780e93ae869c1b8502c843bfd93a4

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 20 Oct 2010 12:38:08 -0600
