## linux-firmware 1.52.4

=== debian/changelog ===
linux-firmware (1.52.4) natty-proposed; urgency=low

  * no change upload with version difference.

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Sep 2011 19:28:14 -0600

linux-firmware (1.52.3) natty-proposed; urgency=low

  * Revert: linux-firmware: rt2800pci: rt2800usb: Firmware update
    Causes a shutdown regression.
    -LP: #762987
    -LP: #770232

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Sep 2011 12:28:50 -0700

linux-firmware (1.52.2) natty-proposed; urgency=low

  * Add firmware to support compat-wireless backports
    linux-firmware: add new firmware for RTL8168E-VL
    linux-firmware: update firmware for RTL8111E
    linux-firmware: Add firmware for RTL8168/8111E
    linux-firmware: Add firmware for RTL8105E
    -LP: #804671

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 05 Jul 2011 14:07:09 -0600

linux-firmware (1.52.1) natty-proposed; urgency=low

  * Update rt2800 firmware
    -LP: #762987
    -LP: #770232

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Jun 2011 11:53:33 -0600
