## linux-firmware 1.60

=== debian/changelog ===
linux-firmware (1.60) oneiric; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git f8ddc05e13c4c6dd9d725bc376b287f307eb223a
    linux-firmware: wl12xx: Updated STA & AP FW for wl12xx-fw-3
    linux-firmware: wl12xx: Updated STA & AP FW for WL128x & wl127x
    libertas: add OLPC libertas blobs

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 23 Aug 2011 07:16:12 -0600

linux-firmware (1.59) oneiric; urgency=low

  * The last patch added some invalid firmware file names. Fixes FTBS.

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Aug 2011 14:43:13 +0100

linux-firmware (1.58) oneiric; urgency=low

  [ Colin Watson ]

  * Add firmware for ath9k_htc, rt2800*, and iwlagn NIC drivers.
    d-i now supports WPA in Oneiric.  While soliciting testing of this, I
    heard from testers with Atheros, Ralink, and Intel AGN chipsets, none of
    whom were able to test WPA support in d-i because the relevant drivers
    weren't delivered to d-i. This patch adds firmware for these drivers to
    nic-firmware.

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Aug 2011 07:24:41 -0600

linux-firmware (1.57) oneiric; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git 13f5008494268031d569f830d0955479bd5b9dfc
    libertas: add cf8381 firmware v5.11.9p0
    Add ene-ub6250 SD card reader firmware
    linux-firmware: update firmware for Intel 6205 Series Wi-Fi Adapters
    Qualcomm Atheros adds Bluetooth firmware for WiFi-BT combo module
    Qualcomm Atheros updates firmware for WiFi-BT combo module
    linux-firmware: Update patch and sysconfig files for AR3012
    Add license for Terratec H5 DRX-K firmware

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Aug 2011 13:05:01 -0600

linux-firmware (1.56) oneiric; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git c8958f5de9a8a2fa590ab9e5641fe16ec044c200
    bnx2x: Adding FW 7.0.23.0
    -LP: #808884

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Jul 2011 10:35:17 -0600

linux-firmware (1.55) oneiric; urgency=low

  * Update ath9k firmware to version 1.3
    -LP: #800678

  * update to iwlwifi-5000-ucode-8.83.5.1-1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Jun 2011 07:57:39 -0600

linux-firmware (1.54) oneiric; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git 7522de5d09b434602389ea63058a1fe0cbac3b3f
    iwlwifi: add updated firmware for 1000 devices
    linux-firmware: update for Intel 6000 series Wi-Fi Adapters
    firmware: add SUMO + SUMO2 firmwares for llano APUs.

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Jun 2011 08:06:45 -0600

linux-firmware (1.53) oneiric; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/dwmw2/linux-firmware.git ae524638c277301a83daf126aaaf880738e2474b
    rt2870sta: Use latest firmware for RT3070 and RT3071
    rt2860sta: Use latest firmware for RT3090
    Add source and copyright notice for CIS files from pcmcia-cs
    linux-firmware: bnx2: Update firmware and version
    linux-firmware: add new firmware for RTL8168E-VL
    linux-firmware: update firmware for RTL8111E
    Update QLogic phanfw.bin
    linux-firmware: update ap firmware for mwl8k 8366 chip
    linux-firmware: add cxgb4 firmware
    linux-firmware: Initial release for Bluetooth init script
    linux-firmware: Add firmware for RTL8168/8111E
    linux-firmware: Add firmware for RTL8105E
    STMICROELECTRONICS TDA7706 FW for BC and CB revision
    linux-firmware: wl12xx- New STA&AP FW support WL128x + Update STA&AP FW for wl127x
    linux-firmware: add myri10ge firmware
    s2255: updated firmware f2255usb.bin
    Add new firmware for AR7010 devices.
    Add new firmware for AR9271 devices.
    linux-firmware: add APIv2 AP firmware for marvell 8388
    linux-firmware: updated firmware for BCM4313, BCM43224, and BCM43225 chips
    linux-firmware: Removed codeversion from brcm firmware filenames.
    linux-firmware: Simplified license file for brcm firmware
    linux-firmware: add ath6kl firmware
    linux-firmware: update Atheros firmware license
    linux-firmware: Add sysconfig file
    linux-firmware: Add patch and sysconfig files
    linux-firmware: rt2800pci: rt2800usb: Firmware update

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 26 May 2011 08:46:57 -0600
