## linux-firmware 1.60.1

=== debian/changelog ===
linux-firmware (1.60.1) oneiric-proposed; urgency=low

  * Add new iwlwifi ucode files
    iwlwifi: add new firmware for 6000g2b devices
    iwlwifi: add new firmware for 2030 devices
    iwlwifi: add new firmware for 2000 devices
    iwlwifi: add new firmware for 135 devcies
    iwlwifi: add new firmware for 105 devices
    -LP: #918351

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 24 Jan 2012 10:44:51 -0700
