## linux-firmware 1.79

=== debian/changelog ===
linux-firmware (1.79) precise; urgency=low

  * Remove obsolete firmware files.
    UBUNTU: Remove obsolete bnx2 firmware
    UBUNTU: Remove obsolete bnx2x firmware files
    UBUNTU: Remove obsolete iwlwifi ucode files 
    LP: #979887

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Apr 2012 09:54:35 -0600

linux-firmware (1.78) precise; urgency=low

  * make sure all current iwlwifi ucode is in nic-firmware.lst

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 03 Apr 2012 12:44:54 -0600

linux-firmware (1.77) precise; urgency=low

  * Added phanfw.bin to nic-firmware-lst
    -LP: #969304

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 03 Apr 2012 08:40:31 -0600

linux-firmware (1.76) precise; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 8ccddee5ee23a0e192da38d98bcbbbb41bf385dd
    rtl_nic: update firmware for RTL8411
    rtl_nic: update firmware for RTL8111F
    rtl_nic: update firmware for RTL8111E-VL
    linux-firmware: ti-connectivity: update wl12xx firmwares
    linux-firmware: ti-connectivity: change fw version info to
    linux-firmware: update ti-connectivity licence

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 02 Apr 2012 13:52:00 -0600

linux-firmware (1.75) precise; urgency=low

  * Add bcm4329-fullmac-4.bin to nic-firmware.lst

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 29 Mar 2012 10:03:03 -0700

linux-firmware (1.74) precise; urgency=low

  * Added isci/isci_firmware.bin to scsi-firmware.lst 
    -LP: #963306

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Mar 2012 11:47:09 -0600

linux-firmware (1.73) precise; urgency=low

  * Updated ath3k-1.fw
    -LP: #714862

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 Mar 2012 05:59:22 -0600

linux-firmware (1.72) precise; urgency=low

  * Add bnx2x firmware to the NIC firmware udeb
    -LP: #944108

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 21 Mar 2012 14:07:59 -0600

linux-firmware (1.71) precise; urgency=low

  * Update carl9170 to 1.9.4
    Note that this version only works with 3.1 and newer kernels.
    -LP: #939231

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 23 Feb 2012 12:19:48 -0700

linux-firmware (1.70) precise; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 09c949f6d3196a7199eb2c7015bfa5d34ed723b5
    usbdux: Add usbduxsigma firmware
    Remove execute permissions from various blobs
    bnx2x: adding fw 7.2.16
    cxgb4: Delete unused file cxgb4/t4fw-1.3.10.0.bin
    linux-firmware: update cxgb3 driver firmware to revision 7.12.0
    linux-firmware: add t4fw-1.4.16.0.bin firmware for cxgb4 driver.
    linux-firmware: rename t4fw.bin

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 20 Feb 2012 07:15:29 -0700

linux-firmware (1.69) precise; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 38118a598df73d5a9fd72bf04910e8298db82a46 
    linux-firmware: brcm: add firmware for bcm43236 usb device
    linux-firmware: brcm: remove nvram file for bcm4329 development board
    linux-firmware: brcm: add bcm4330 firmware for brcmfmac
    linux-firmware: brcm: add new bcm4329 firmware for brcmfmac

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 13 Feb 2012 07:03:52 -0700

linux-firmware (1.68) precise; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git a2995d38c234e3d767df7223d84a0f33a1a24997
    firmware/isci: update to oem parameter format v1.3
    cis: Add makefile for building CIS files from text format

  * Add new iwlwifi ucode files
    iwlwifi: add new firmware for 6000g2b devices
    iwlwifi: add new firmware for 2030 devices
    iwlwifi: add new firmware for 2000 devices
    iwlwifi: add new firmware for 135 devcies
    iwlwifi: add new firmware for 105 devices

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 23 Jan 2012 10:22:54 -0700

linux-firmware (1.67) precise; urgency=low

  * Rebase against git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git de960e5045cce262dabfba7aee621ddf27b67bdb
    isci: Add firmware blob and sources
    linux-firmware: bnx2: Update mips firmware to fix iSCSI problems
    bnx2x: Update firmware to 6.2.9
    WHENCE: bnx2x: Add the version 6.x.y files
    bnx2x: replace FW to 6.2.5
    bnx2x: Add 57712 support
    bnx2x, cnic, bnx2i: use new FW/HSI
    keyspan_pda: Add makefile for building from source
    keyspan_pda: Fix parse error with as31 version 2.3.1
    dvb-ttpci: Add source code and makefile
    dsp56k: Add makefile for building from source

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 30 Dec 2011 08:21:54 -0700

linux-firmware (1.66) precise; urgency=low

  * Rebase against new upstream repo
    git://git.kernel.org/pub/scm/linux/kernel/git/firmware/linux-firmware.git 4969d2da0c2019df2419cbe9d3f8f9f8e44a0f7d
    rtl_nic: add new firmware for RTL8402
    rtl_nic: add new firmware for RTL8411
    rtl_nic: add new firmware for RTL8111F
    rtl_nic: update firmware for RTL8111E-VL

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 16 Dec 2011 09:12:32 -0700

linux-firmware (1.65) precise; urgency=low

  * rtl_nic: add new firmware for RTL8111F

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Dec 2011 15:14:21 -0700

linux-firmware (1.64) precise; urgency=low

  * Add all rtl_nic firmware files to nic-firmware

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 15 Dec 2011 13:16:42 -0700

linux-firmware (1.63) precise; urgency=low

  * Add rtl8168d-2.fw to nic-firmware.  LP: #900750.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Dec 2011 15:21:51 -0800

linux-firmware (1.62) precise; urgency=low

  [ Colin Watson ]

  * Make linux-firmware Multi-Arch: foreign

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 20 Nov 2011 16:39:07 -0700

linux-firmware (1.61) precise; urgency=low


